/*********************************** cikklistázó **********************************************/

#legfrissebbcikk{
	width:900px;
	min-height:710px;
	background-color:#FFF;
	outline:20px solid #CCC\9; /* ie8 */
	outline:20px solid rgba(255,255,255,0.7);
	margin:40px auto;
	padding:10px 20px 0px 20px;
}



	/****************LAPOZO kezd****************/
#lapozoul{
	margin:0px auto;
	display:table;
	white-space:nowrap; overflow:hidden;
	width:888px;
	height:69px;
}

#lapozoul a{color:#9cce4d; text-decoration:none; font-size:40px; font-family: 'sketch';}
#lapozoul a:hover{color:#de0303;}

#lapozoul .blogszin{color:#F0F;}

/*!!!*/
#lapozoul .aktivszam{color:#de0303; text-decoration:underline;}
/*!!!*/



#lapozoul li{
	width:74px;
	list-style:none;
	display:inline-block;
	
	height:69px;
	line-height:64px;
	vertical-align:middle;

	text-align:center;
}



#lapozoul .nyil{
	width:35px;
}

	/****************JEEE területek*************/
	
.jee_bal{position:absolute; left:-980px; top:0px; width:980px; height:650px;}
.jee{position:absolute; left:0px; top:0px; width:980px; height:650px;}
.jee_jobb{position:absolute; left:980px; top:0px; width:980px; height:650px;}